Page 3 of 5 FirstFirst 12345 LastLast
Results 41 to 60 of 89

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Installer 3.0 Is Out

  1. #41
    Thumbs up Second this
    Quote Originally Posted by TheYoshi View Post
    People don't like to answer questions they have answered COUNTLESS times in these forums because you guys were too lazy to search. That's why you're getting attitude, you've been able to upgrade to 1.1.1 and keep your custom apps for weeks now, if you kept up with reading this forum you'd notice that COUNTLESS tutorials and threads have been posted about doing it... Search and read, search and read... it's simple really.
    THANK YOU from the majority of mmi members who wade through posts that refuse to acknowledge the Search function's existence.

  2. #42
    hi. so i have read and read..

    i have installer on an 1.0.2 phone.. no jailbreak..

    is the 3.0 version causing problems on the 1.0.2 phones? when searching around i am seeing some say .. dont do it, and some say it works great.

    who is having troubles? is it people who are using other carriers? with jailbroken phones? thanks..sorry if my terminology is not overy correct

    Quote Originally Posted by toni22 View Post
    hi. so i have read and read..

    i have installer on an 1.0.2 phone.. no jailbreak..

    is the 3.0 version causing problems on the 1.0.2 phones? when searching around i am seeing some say .. dont do it, and some say it works great.

    who is having troubles? is it people who are using other carriers? with jailbroken phones? thanks..sorry if my terminology is not overy correct

    okay let me clarify. my phone is jailbroken, but locked.
    finally figured out and clarified the difference.
    Last edited by toni22; 2007-10-23 at 10:51 PM. Reason: Automerged Doublepost

  3. #43
    We figured that out on our own. You are just gonna have to search some more bud. A lot of people are saying it is working without any problems. Take a chance. It won't brick your phone.

    Reako

  4. #44
    [QUOTE=toni22;71180]hi. so i have read and read..

    i have installer on an 1.0.2 phone.. no jailbreak..

    is the 3.0 version causing problems on the 1.0.2 phones? when searching around i am seeing some say .. dont do it, and some say it works great.

    who is having troubles? is it people who are using other carriers? with jailbroken phones? thanks..sorry if my terminology is not overy correct

    QUOTE]

    I am running 1.0.2 and upgraded installer to 3.0 the other day. The only negatives I have noticed are that the refresh seems to lag a bit, and Installer has crashed on me maybe 2 or 3 times, but only when I was browsing around for extended periods of time. So far I feel like it was totally worth the upgrade for the solid organization of the new installer alone. Especially having the recent packages folder so I don't have to search the whole list to see what's new. I say the upgrade i worth it to me and it does not seem worthwhile to go through the hassle of upgrading to 1.1.1 and jailbreaking all over again.


    Peace
    mikeyg

    Be the ball...

  5. #45
    iPhone? More like MyPhone
    Join Date
    Sep 2007
    Location
    IL
    Posts
    126
    Thanks
    9
    Thanked 4 Times in 4 Posts

    I installed install 3.0 on 1.0.2 fw its working great ,I went to setting and select carrier and got an error, i use to de able to see other networks. dont know if the new updated did anything thing to this.

  6. #46
    i using v2.63 installer now with unlocked iphone v1.1.1 n when i refresh the packages theres no update for installer 3 n when i go to uninstall to reinstall installer 3 it gives me the error of "no location defined in package" error. any one any help? thanks

  7. #47
    Can anyone advise me on how to install Installer.app manually?

  8. #48
    Quote Originally Posted by Evoluti0n View Post
    i using v2.63 installer now with unlocked iphone v1.1.1 n when i refresh the packages theres no update for installer 3 n when i go to uninstall to reinstall installer 3 it gives me the error of "no location defined in package" error. any one any help? thanks
    I have exact same issue. Been through downgrade jailbreak upgrade ssh.... The whole works and when I have 1.0.2 FW I can upgrade to latest apptapp installer but after going back to 1.1.1 FW and doing a manual install I do not get option to upgrade and when I tried to install summerboard it told me it was only for use with 1.1.1 though most all other packages I have tried work fine. Any ideas or fixes out there maybe a copy of newest apptapp file to try another manual install? New summerboard works fine after manual install by the way...

    Sorry if grammar is off posting from phone due to local Internet failure.

    Quote Originally Posted by ryanlownie View Post
    Can anyone advise me on how to install Installer.app manually?
    use winscp and follow directions in wiki. They are very straight forward. Sorry i cant post a link now but if you search you will find.
    Last edited by edgewise; 2007-10-25 at 02:15 AM. Reason: Automerged Doublepost

  9. #49
    Quote Originally Posted by edgewise View Post
    I have exact same issue. Been through downgrade jailbreak upgrade ssh.... The whole works and when I have 1.0.2 FW I can upgrade to latest apptapp installer but after going back to 1.1.1 FW and doing a manual install I do not get option to upgrade and when I tried to install summerboard it told me it was only for use with 1.1.1 though most all other packages I have tried work fine. Any ideas or fixes out there maybe a copy of newest apptapp file to try another manual install? New summerboard works fine after manual install by the way...
    same here

  10. #50
    there arent alot of applications and no updates on this :S
    is it just me or am i doing something wrong?

  11. #51
    Quote Originally Posted by edgewise View Post
    use winscp and follow directions in wiki. They are very straight forward. Sorry i cant post a link now but if you search you will find.
    You guys found this? Actually in my case, I already have Installer installed in my 1.1.1 but it keeps on crashing - I want to reinstall (reupload) it.

    Thanks.

  12. #52
    Old installer had an app where you can change themes on the fly. I don't see that app in the new installer for some reason. And i am using 1.1.1 firmware.

  13. #53
    Retired Moderator iphonejeff's Avatar
    Join Date
    Jul 2007
    Location
    Los Angeles
    Posts
    1,339
    Thanks
    18
    Thanked 70 Times in 62 Posts

    Quote Originally Posted by unplug View Post
    there arent alot of applications and no updates on this :S
    is it just me or am i doing something wrong?
    na..there hasnt been any updates..its wierd cuz we use to get updates every day but na no updates as of yet

  14. #54
    i'm trying to update my apptap on my iphone, but i keep getting "ERROR, package file size mismatch!"

  15. #55
    Installer version 3.0b5 was just released!
    No clue what's different!
    =D
    Last edited by Dash-2; 2007-10-29 at 05:04 AM.

  16. #56

  17. #57
    Quote Originally Posted by itsjdmyo View Post
    i'm trying to update my apptap on my iphone, but i keep getting "ERROR, package file size mismatch!"
    i am getting same error when i try to update to installer 3.0b4.. anyway to install it from another source??

    thanx
    Last edited by equinoks; 2007-10-29 at 05:18 AM.

  18. #58
    Quote Originally Posted by Dash-2 View Post
    Installer version 3.0b5 was just released!
    No clue what's different!
    =D
    When I opened Installer, it prompted me to upgrade and I did.

    Heck of it is...for some reason my iPhone now thinks it's an iPod Touch. It displays the 'ipod' symbol, no EDGE symbol, has a half-sized dock, but no icons. I'm on 1.1.1, by the way.

    I'm afraid I'll have to restore.

  19. #59
    I'm guessing I can not upgrade from Installer 2.63 because the upgrade is no longer available until they release the updated b version through the old installer. Does that seem suffice?

    Reako

  20. #60
    It just asked me to update again.
    But after restarting, it's still 3.0b5
    Hmm..
    Last edited by Dash-2; 2007-10-29 at 06:14 AM.

Page 3 of 5 FirstFirst 12345 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •